### Property

# Gtk TextView:input-hints

#### Declaration

    property input-hints: Gtk.InputHints [ read, write ]

#### Description [src]

Additional hints (beyond `GtkTextView:input-purpose`) that allow input methods to fine-tune their behaviour.

Type: | `GtkInputHints`

Getter method | `gtk_text_view_get_input_hints`
Setter method | `gtk_text_view_set_input_hints`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no